
/* UK - shared CSS */

.top-right-inner { display: inline-block; }
@media screen and (max-width: 768px) { 
    html.en .fixed-header {width: 768px !important;}
	html.en .expandable-footer-v1 .expanded-content-inner #country-nav { margin-left: 5px; }
}

@media screen and (max-width: 1024px) {

	/* override JM theme defaults*/
  #navigation .menu > li:last-child { display: inline-block; }
  html.en .expandable-footer-v1 .expanded-content-inner #country-nav { float:left; }
  #footer .expandable-footer-v1 .menu li:nth-child(4) {
    padding-left: 0 !important;
  }
}

/* small displays */
@media only screen {

  .hide-for-medium-only, .hide-for-medium-up, .hide-for-medium, .show-for-medium-down, .hide-for-large-only, .hide-for-large-up { 
		display: inherit !important; 
  }
  .show-for-medium-only, .show-for-medium-up, .show-for-medium, .hide-for-medium-down, .show-for-large-only, .show-for-large-up {
    display: none !important; 
 	}

}

/* medium displays */
@media only screen and (min-width:50.063em) {

  .show-for-medium-only, .show-for-medium-up, .show-for-medium, .show-for-medium-down, .hide-for-large-only, .hide-for-large-up {
		display: inherit !important; 
	}
  .hide-for-medium-only, .hide-for-medium-up, .hide-for-medium, .hide-for-medium-down, .show-for-large-only, .show-for-large-up, .show-for-large, .hide-for-large-down {
		display: none !important; 
	}

	ul.menu .show-for-medium-up {
		display: inline-block !important;
	}	

}

/* large displays */
@media only screen and (min-width:64.063em) {

  .hide-for-medium-only, .show-for-medium-up, .hide-for-medium, .hide-for-medium-down, .show-for-large-only, .show-for-large-up, .show-for-large, .show-for-large-down {
		display: inherit !important;
	}
  .show-for-medium-only, .hide-for-medium-up, .show-for-medium, .show-for-medium-down, .hide-for-large-only, .hide-for-large-up, .hide-for-large, .hide-for-large-down {
		display: none !important; 
	}

	ul.menu .show-for-large-up, ul.menu .show-for-medium-up {
		display: inline-block !important;
	}

}

/* devices */
@media screen and (device-width: 768px) and (orientation: portrait) {
  html.en.touch #navigation .menu {
    padding-left: 0px;
  }
}

@media screen and (max-width: 835px) {
  /* Hide the frame on smaller screens. DH */
  .bridal-frame-top, .bridal-frame-right, .bridal-frame-bottom, .bridal-frame-left {
    display: none;
  }

  /* If we're hiding the above frame, we'll need to drop the header down 3px so the black border is again visible... DH */
  .top-right {
    top: 3px !important;
  }
}

@media screen and (max-device-width: 1024px) and (orientation: landscape) {
  html.en.touch #navigation .menu {
     padding-left: 0px; 
  }
}
